Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
cURL
curl --request POST \ --url https://saas.pads365.com/rdx/NDS.Services.Viewer/api/v1/Viewer/GetViewerSyncLogs \ --header 'Content-Type: application/json' \ --data ' { "ViewerIds": [ "<string>" ] } '
{ "Succeeded": true, "Message": "<string>", "Code": "<string>", "Data": [ { "ViewerId": "<string>", "Entries": [ { "TimeStamp": "<string>", "EventType": "<string>", "Identification": "<string>", "Message": "<string>", "Server": "<string>", "SessionId": "<string>", "Filename": "<string>", "Size": 123, "IsFont": true, "Uploaded": true } ] } ] }
Show child attributes